.heading-left-light {
  text-align: center;
}

.heading-left-light img {
  height: 200px;
}

/* .features-bg .features img {
  height: 128px;
  width: 128px;
  border-radius: 5%;
  border: solid 1px rgb(214, 208, 208);
} */
.slide-image {
  height: 60%;
  width: 60%;
  float: right;
  margin: 100px auto;
}

@media (max-width: 768px) {
  .slide-image {
    height: 60%;
    width: 100%;
    float: right;
    margin: 100px auto;
  }
  .carousel .carousel-title-v1 {
    top: 3px;
  }
  .carousel .carousel-position-two {
    top: 65%;
    margin-right: 10px;
  }
  .carousel .carousel-position-three {
    display: none;
  }
}

.service-bg .services .services-wrap img {
  width: 130px;
  height: 130px;
  margin: 0 auto;
  text-align: center;
}

.features-bg .features img {
  width: 100%;
  float: none;
  display: block;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 20px;
}

.service-bg {
  padding-top: 30px;
}
